[SM-Grimoire-Bugs] [Bug 15031] kdebindings4 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Feb 12 15:51:26 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15031





--- Comment #21 from Eric Sandall <sandalle at sourcemage.org>  2010-02-12 14:51:26 ---
That was on my x86 box, but on an x86_64 box, kdebindings4 4.4 compiles:
gaze version pyqt4 sip kdebindings4 kdelibs4 kdebase4 kdebase4-runtime
kdebase-workspace4 qt4
Grimoire  Section       Spell               Grimoire Version  Installed Version
--------  -------       -----               ----------------  -----------------
test      libs          pyqt4               4.7               4.7
test      libs          sip                 4.10              4.10
test      kde4          kdebindings4        4.4.0             4.4.0
test      kde4          kdelibs4            4.4.0             4.4.0
test      kde4          kdebase4            4.4.0             4.4.0
test      kde4          kdebase4-runtime    4.4.0             4.4.0
test      kde4          kdebase-workspace4  4.4.0             4.4.0
test      x11-toolkits  qt4                 4.6.1             4.6.1

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list